Results 1 to 9 of 9

Thread: After yesterdays update openshot gone. Can't install

  1. #1
    Join Date
    Jun 2012
    Beans
    5

    Openshot disapeared yesterday once 12.04 updates.

    Here is what it says:

    penshot: Depends: python-mlt but it is not going to be installed
    Depends: python (>= 2.5) but 2.7.3-0ubuntu2 is to be installed

  2. #2
    Join Date
    Jun 2012
    Beans
    5

    Cool After yesterdays update openshot gone. Can't install

    Here is what it says:

    penshot: Depends: python-mlt but it is not going to be installed
    Depends: python (>= 2.5) but 2.7.3-0ubuntu2 is to be installed

  3. #3
    Join Date
    Jan 2012
    Location
    Kerry/Dublin
    Beans
    109

    Re: After yesterdays update openshot gone. Can't install

    Have you tried installing python-mlt and python?

    If not, consider running
    Code:
    $ sudo apt-get install python python-mlt3
    as that should allow you to install openshot.

  4. #4
    Join Date
    Jun 2012
    Beans
    5

    Re: After yesterdays update openshot gone. Can't install

    Didnt work. Here is what I have:

    E: Package 'python-mlt3' has no installation candidate
    ruly@ruly:~$ sudo apt-get install python python-mlt3
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package python-mlt3 is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    However the following packages replace it:
    python-mlt5:i386 python-mlt4:i386 python-mlt5 python-mlt4

    E: Package 'python-mlt3' has no installation candidate

  5. #5
    Join Date
    Jun 2009
    Location
    Chicago Suburbs
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: After yesterdays update openshot gone. Can't install

    Merged duplicate threads, Please do not create duplicates.
    For info on UEFI boot install & repair:
    http://ubuntuforums.org/showthread.php?t=2147295
    Please use Thread Tools above first post to close thread when/if answered completely.







  6. #6
    Join Date
    Jun 2012
    Beans
    5

    Re: After yesterdays update openshot gone. Can't install

    Sorry. Should of read the rules before creating a thread. I happen to have Ubuntu 12.04 on all of my business computers and we are down media production.

    Again Sorry,

    Raul

  7. #7
    Join Date
    Jun 2012
    Beans
    5

    Re: After yesterdays update openshot gone. Can't install

    i have same problem:

    The following packages have unmet dependencies:
    openshot: Depends: python (>= 2.5) but 2.7.3-0ubuntu2 is to be installed

  8. #8
    Join Date
    Jun 2012
    Beans
    5

    Re: After yesterdays update openshot gone. Can't install

    any ideas how to fix that?

  9. #9
    Join Date
    Apr 2012
    Beans
    1

    Re: After yesterdays update openshot gone. Can't install

    Hi,

    This is how I installed openshot with the same issue.

    sudo add-apt-repository ppa:jonoomph/openshot-edge
    sudo apt-get update
    sudo apt-get install openshot openshot-doc


    https://answers.launchpad.net/openshot/+faq/1850

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •